﻿<Window x:Class="SafeMail.LoginWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:SafeMail"
        mc:Ignorable="d"
        Title="Окно входа" Height="135" Width="250">
    <Grid>
        <StackPanel>
            <DockPanel Margin="5,5,5,0">
                <Label DockPanel.Dock="Left" Width="55" Content="Email"/>
                <TextBox x:Name="loginTextBox"/>
            </DockPanel>
            <DockPanel Margin="5,5,5,0">
                <Label DockPanel.Dock="Left" Width="55" Content="Пароль"/>
                <PasswordBox x:Name="passwordTextBox"/>
            </DockPanel>
            <DockPanel Margin="5,5,5,0">
                <Button x:Name="loginButton" Content="Войти" DockPanel.Dock="Right" Width="50" Click="loginButton_Click"/>
                <Label x:Name="errorLabel" Content="" DockPanel.Dock="Left" Foreground="Red"/>
            </DockPanel>
        </StackPanel>
    </Grid>
</Window>
